<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-brl" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style>
      .cls-1-brl{fill:#009b3a;}
      .cls-2-brl{fill:#fff;}
    </style>
    <rect class="cls-1-brl" width="36" height="36" rx="4"/>
    <path class="cls-2-brl" d="M14.09,8.46a5.86,5.86,0,0,1,4,1.25,4.32,4.32,0,0,1,1.44,3.43A5.36,5.36,0,0,1,18.77,16a3.75,3.75,0,0,1-2.36,1.67v.05a3.17,3.17,0,0,1,1.26.5,2.82,2.82,0,0,1,.78.84,4.2,4.2,0,0,1,.43,1.09,12.06,12.06,0,0,1,.21,1.25c0,.43.06.87.07,1.32A11.52,11.52,0,0,0,19.29,24a8.28,8.28,0,0,0,.28,1.24,3.14,3.14,0,0,0,.57,1H17.49a1.45,1.45,0,0,1-.34-.75A6.52,6.52,0,0,1,17,24.5c0-.39,0-.81-.05-1.26a9.84,9.84,0,0,0-.15-1.33c-.07-.43-.15-.84-.25-1.23a2.8,2.8,0,0,0-.48-1,2.36,2.36,0,0,0-.85-.7,3.21,3.21,0,0,0-1.4-.26H8.06v7.62H5.69V8.46Zm.5,8.1a3.42,3.42,0,0,0,1.31-.48,2.83,2.83,0,0,0,.9-1,3.35,3.35,0,0,0,.34-1.59,3.21,3.21,0,0,0-.75-2.2A3.11,3.11,0,0,0,14,10.46H8.06v6.23H13A9,9,0,0,0,14.59,16.56Z"/>
    <path class="cls-2-brl" d="M23.4,23.51a4.53,4.53,0,0,0,2.49,1.23V18.11a15.68,15.68,0,0,1-2.29-.71,6.06,6.06,0,0,1-1.6-.92,3.18,3.18,0,0,1-.94-1.32,5.16,5.16,0,0,1-.3-1.87,5.29,5.29,0,0,1,.4-2.06,5,5,0,0,1,2.72-2.72,6.29,6.29,0,0,1,2-.47V6.39h1.37V8.06a5.24,5.24,0,0,1,3.23,1.5A7.28,7.28,0,0,1,32.19,13H30.06a3.33,3.33,0,0,0-2.8-2.9v6.15l1.5.4a7.1,7.1,0,0,1,1.18.44,5.74,5.74,0,0,1,1.3.86,5,5,0,0,1,1.06,1.38,4.18,4.18,0,0,1,.44,2,5.33,5.33,0,0,1-.42,2.18,5,5,0,0,1-1.13,1.64,5.45,5.45,0,0,1-1.73,1.08,7.3,7.3,0,0,1-2.2.5v2.05H25.89V26.71a6.26,6.26,0,0,1-4-1.73,6.34,6.34,0,0,1-1.67-4.12h2.12A3.74,3.74,0,0,0,23.4,23.51Zm.45-12.61A2.72,2.72,0,0,0,23,13.06a2.7,2.7,0,0,0,.21,1.12,2.39,2.39,0,0,0,.6.77,3.91,3.91,0,0,0,.92.54,9.63,9.63,0,0,0,1.15.4V10A3.56,3.56,0,0,0,23.85,10.9Zm4.7,13.59a2.88,2.88,0,0,0,1-.59,2.51,2.51,0,0,0,.68-1,3.71,3.71,0,0,0,.24-1.39,2.71,2.71,0,0,0-.25-1.21,2.52,2.52,0,0,0-.68-.84,3.85,3.85,0,0,0-1-.59c-.4-.16-.83-.3-1.28-.44v6.28A5.09,5.09,0,0,0,28.55,24.49Z"/>
  </svg>
</template>
